## ruby-test-declarative 0.0.5

=== debian/changelog ===
ruby-test-declarative (0.0.5-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 22:06:44 +0200
