=== debian/control ===
Source: ruby-test-declarative
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-test-declarative.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-test-declarative.git;a=summary
Homepage: http://github.com/svenfuchs/test_declarative
XS-Ruby-Versions: all

Package: ruby-test-declarative
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Description: adds a declarative test method syntax to test/unit
 Simply adds a declarative test method syntax to test/unit.
