=== debian/control ===
Source: ruby-test-declarative
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-declarative.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-declarative
Homepage: https://github.com/svenfuchs/test_declarative
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-test-declarative
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: adds a declarative test method syntax to test/unit
 ruby-test-declarative adds a declarative test method syntax to test/unit:
 instead of using the 'def test_foo' syntax, a 'test' method is provided
 and takes a string, describing the test, as argument.
